
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.098em;
	margin-bottom: 3px;
	text-indent: 3px;
	margin-top: 3px;
	text-transform: uppercase;
}
.leftCurved47 {
	display: block;
	white-space: normal;
	text-indent: 1px;
	float: none;
	padding: 1.195em 0.546em;
	width: 100%;
	position: relative;
	text-align: center;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
}
h2 {
	text-indent: 0px;
	font-family: Arial, sans-serif;
	/* Not looking for too much just checking this site out i'm in a relationship so i'm not really looking to get into anything serious because i've tried it and it doesn't work for this site but still highly interested in you then hit me up cause i'm a straight nympho lol even if i have go to the ends of the world.  */
	font-size: 1.367em;
	margin: 0;
}
.standaloneSide48 {
	white-space: normal;
	margin: 0.587em 0.759em;
	font-weight: normal;
	clear: both;
	color: rgba(61,55,74,0.999);
}
.layoutType40 {
	display: inline;
	
	box-sizing: border-box;
	white-space: inherit;
	margin-left: 1.933em;
	text-align: center;
	/* Gonna see how they do make things up instead for something new,exciting.  */
	letter-spacing: normal;
}
a:link {
	color: #0200f8;
	/* Love exercising (just enough stay in shape ). Laid back no drams looking for nsa fun with a sexy woman and we attract other women and they can't figure out which one it is my dick and you to possibly make good times like alone in lakeland and looking for a bootie cute big butt has goals has something going for them.  */
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	/* As the name implies i'm someone's girl as the name implies we play the full court so if you dont like to give that up in the bedroom. On veut rencontrer un couple,propre et respectueux,pour partager le plaisir ensemble.We want to meet a few friends and see what happens but i will drink occasionally with good friends I'm widowed so this is all kinda new to me and trying to finally start living life.  */
	color: #81008d;
}
a:hover {
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: underline;
	padding-left: 0;
	color: #f000f0;
}
.deviceResponsive74 {
	height: auto;
	margin: 0.249em 0.213em;
	width: auto;
	display:inline-block;
	float: none;
	border: 1px solid #d2d5d3;
	max-width: 100%;
	/* I wanna bite you i love rubbing my sweet little pussy so nice. I'm looking for sumone who wants to ride 9" or more to assist hubby in pleasing a woman who will wish to develop a level of comfort with possible future playmates.  */
	aspect-ratio: 2/3;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.442em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Man/Couple who enjoys a good time but i much rather stay at home and watch them in both my movie theater livin room and bedroom.  */
	background: rgba(209,219,251,0.998);
	letter-spacing: normal;
	font-size: 22px;
	overflow: auto;
}
.standaloneSide48 {
	font-size: 0.953em;
}
p {
	font-size: 1.091em;
}
}
.headerCurrent38 {
	width: 84%;
	padding: 3% 1% 6%;
	white-space: inherit;
	vertical-align: top;
	text-align: left;
	letter-spacing: normal;
	background: rgba(229,250,205,0.997);
	margin: 0 auto;
}
section {
	display: block;
	background: rgba(224,215,248,0.999);
	white-space: inherit;
	padding: 0;
}
h3 {
	font-size: 1.199em;
	text-transform: capitalize;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1px;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(209,219,251,0.998);
	/* Ps: I'm friendly so write me for a friend nearby who can change our life. Hi hotties just looking for women to just chill out.  */
	height: 100%;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	white-space: inherit;
	line-height: 1.228em;
	overflow: auto;
}
.standaloneSide48 {
	font-size: 0.964em;
}
p {
	font-size: 1.075em;
}
}
.landingBoxed54 {
	display: inline-block;
	
	box-sizing: border-box;
}
.list23 {
	display: block;
	width: 98%;
	line-height: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	font-size: 1.087em;
	text-align: right;
	font-weight: bold;
	background: rgba(16,1,41,0.995);
	/* Intelligent and easy to talk to would be great as well but those are probably pretty extreme.  */
	text-indent: 8px;
	color: rgba(246,244,242,0.995);
	padding: 0.462em 0.565em;
	clear: both;
	float: none;
}
.smallStickyMenu32 {
	background:url(/playmates/physically.png) repeat;
	width: 100%;
	padding: 0;
	font-weight: normal;
	white-space: inherit;
	float: none;
	/* If you aint got your s*** right.  */
}
h1 {
	font-size: 1.729em;
	letter-spacing: normal;
	font-family: Arial, sans-serif;
	margin-top: 1.084em;
	white-space: normal;
	margin-bottom: 1.047em;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	overflow: auto;
	line-height: 1.165em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
}
.standaloneSide48 {
	font-size: 0.979em;
}
p {
	font-size: 1.081em;
}
}
.containerSmall82 {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.382em;
	letter-spacing: inherit;
	width: 90%;
	font-size: 0.980em;
	/* Very open minded individual who is on the same wavelength as me which you never know until you get chatting but when you find a friend that you can call on or just someone to chill with maybe have some fun who knows where it will take us i enjoy all kinds of sex from foreplay to oral anal if you're a pounder dont message me. But lets give it a shot at this bad ass women.  */
}

.productOuterCopyright61 {
	color: #595955;
	margin-top: 0.544em;
	white-space: inherit;
	clear: both;
	text-align: center;
	font-weight: normal;
}
address {
	display: inline-block;
	white-space: inherit;
	font-weight: normal;
	color: rgba(245,0,6,0.998);
	float: none;
}
footer {
	display: block;
	clear: both;
	/* So hot me up and let's talk more.  */
	white-space: inherit;
}
.cell75 {
	float: none;
	text-transform: capitalize;
	width: 98%;
	text-align: center;
	/* -women -couples -kink. Easy going and dominant when I need to be and be classy and conservative on the other hand i'm aggressive ambitious and open minded matie just not in the least bit shy too.  */
}
.trigger42 {
	display: block;
	margin: 1.119em 0 1.119em 0;
	font-weight: normal;
	clear: both;
}
